\documentclass[12pt]{article}

\input{../preamble.tex}

\renewcommand\P{\ensuremath{\mathbb{P}}}
\newcommand\E{\ensuremath{\mathbb{E}}}
\newcommand\D{\ensuremath{\mathbb{D}}}

\newcommand{\stlr}{\circlearrowright}
\newcommand{\stl}{\curvearrowright}

\title{Дискретная теория вероятностей}

\begin{document}
  \maketitle

  \tableofcontents
  \newpage
  \listoflecture
  \newpage

  \input{lec_01.tex}
  \input{lec_02.tex}
  \input{lec_03.tex}
  \input{lec_04.tex}
  \input{lec_05.tex}
  \input{lec_06.tex}
  \input{lec_07.tex}
  \input{lec_08.tex}
  \input{lec_09.tex}
  \input{lec_10.tex}
  \input{lec_11.tex}
  \input{lec_12.tex}
  \input{lec_13.tex}
  \input{lec_14.tex}
\end{document}
